.box-header {
    background-color: #D3D3D3; 
}

.evo-toolbar {
    padding: 0px;
    background-color: #D3D3D3; 
    border-bottom: 2px solid #3c8dbc;
}
.evo-toolbar button {
    background-color: transparent;
    border-color: transparent;
}
.evo-toolbar button:hover.disabled {
    background-color: transparent;
    border-color: transparent;
}

.content {
    padding: 0px;
}

.dataTable > tbody > tr > td {
    font-family: ArialMT,Arial;
    font-feature-settings: "kern";
    font-kerning: normal;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

/**************
* evo-toolbar
***************/
.evo-toolbar {
    padding: 0px;
    background-color: #D3D3D3; 
    border-bottom: 2px solid #3c8dbc;
}
.evo-toolbar button {
    background-color: transparent;
    border-color: transparent;
}
.evo-toolbar button:hover.disabled {
    background-color: transparent;
    border-color: transparent;
}

.evo-toolbar .topnav .icon {
    display: none;
}

@media screen and (max-width: 600px) {
    .evo-toolbar .topnav button {display: none; }
    .evo-toolbar .topnav button.icon {
        float: none;
        display: block;
        text-align: left;
        padding-left: 10px;
        font-size: 18px;
    }
}

@media screen and (max-width: 600px) {
    .evo-toolbar .topnav.responsive {position: relative;}
    .evo-toolbar .topnav.responsive .icon {
        display: block;
    }
    .evo-toolbar .topnav.responsive button {
        float: none;
        display: block;
        text-align: left;
    }
}

.evo-toolbar .dropdown-menu {
    background-color: #D3D3D3;
    border-color: black;  
    color: black !important;
}

.evo-toolbar .dropdown-submenu {
    position: relative;
    background-color: #D3D3D3;
    border-color: black;
    color: red;
}

.evo-toolbar .dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

.evo-toolbar .dropdown-menu>li>a {
    color: black !important;
}

/**************
* evo-form
***************/
.evojs-form .col-md-6 {
    max-width: 500px
}

.evojs-form tr {
    vertical-align: top;
    margin-left: auto;
    margin-right: auto;
}

.evojs-form td {
    vertical-align: top !important;
    width: 100%;
}

.evojs-form table {
    margin: 0px;
}

.evojs-form .label {
    display: block;
    white-space: normal;
    color: black;
    font-size: 100%;
    font-weight: 700;
    text-align: left;
    min-width: 130px;
    width: 170px;
}

@media (max-width: 400px) {
    .evojs-form .label {
        width: 150px;
    }
}

.evojs-form .help-block {
    min-height: 20px;
    margin: 0px;
}

.evojs-form .form-group {
    margin-bottom: 0px;
    width: 100%;
    min-width: 135px;
    max-width: 300px;
}